Bug 2143863 - flacon-9.5.0 is available
Summary: flacon-9.5.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: flacon
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vasiliy Glazov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-11-18 06:25 UTC by Upstream Release Monitoring
Modified: 2022-11-30 02:42 UTC (History)
3 users (show)

Fixed In Version: flacon-9.5.1-1.fc36 flacon-9.5.1-1.fc37 flacon-9.5.1-1.fc35 flacon-9.5.1-1.el9 flacon-9.5.1-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-21 08:39:12 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-11-18 06:25:12 UTC
Releases retrieved: 9.5.0
Upstream release that is considered latest: 9.5.0
Current version/release in rawhide: 9.4.0-1.fc38
URL: https://github.com/flacon/flacon

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8408/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/flacon

Comment 1 Fedora Update System 2022-11-18 11:17:23 UTC
FEDORA-EPEL-2022-003ffb4069 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-003ffb4069

Comment 2 Fedora Update System 2022-11-18 11:17:24 UTC
FEDORA-2022-f0ba35c98e has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-f0ba35c98e

Comment 3 Fedora Update System 2022-11-18 11:17:26 UTC
FEDORA-2022-995fd77de4 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-995fd77de4

Comment 4 Fedora Update System 2022-11-18 11:17:26 UTC
FEDORA-2022-c87eaa957e has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-c87eaa957e

Comment 5 Fedora Update System 2022-11-18 11:17:27 UTC
FEDORA-EPEL-2022-2bc78cd18c has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-2bc78cd18c

Comment 6 Fedora Update System 2022-11-19 01:50:51 UTC
FEDORA-2022-f0ba35c98e has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-f0ba35c98e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-f0ba35c98e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-11-19 02:03:19 UTC
FEDORA-2022-c87eaa957e has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-c87eaa957e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-c87eaa957e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-11-19 02:14:49 UTC
FEDORA-2022-995fd77de4 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-995fd77de4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-995fd77de4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-11-19 03:04:27 UTC
FEDORA-EPEL-2022-2bc78cd18c has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-2bc78cd18c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-11-19 03:09:49 UTC
FEDORA-EPEL-2022-003ffb4069 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-003ffb4069

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-11-22 02:27:55 UTC
FEDORA-2022-7e2347a3e4 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-7e2347a3e4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-7e2347a3e4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-11-22 02:30:08 UTC
FEDORA-2022-44cfe80a39 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-44cfe80a39`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-44cfe80a39

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-11-22 02:37:53 UTC
FEDORA-2022-555d4976ee has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-555d4976ee`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-555d4976ee

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2022-11-22 02:51:35 UTC
FEDORA-EPEL-2022-e664375378 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-e664375378

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2022-11-22 03:01:10 UTC
FEDORA-EPEL-2022-badc4485ad has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-badc4485ad

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2022-11-30 01:34:07 UTC
FEDORA-2022-44cfe80a39 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2022-11-30 01:34:20 UTC
FEDORA-2022-7e2347a3e4 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2022-11-30 01:38:08 UTC
FEDORA-2022-555d4976ee has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2022-11-30 02:06:57 UTC
FEDORA-EPEL-2022-e664375378 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2022-11-30 02:42:17 UTC
FEDORA-EPEL-2022-badc4485ad has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.